.sf-menu {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 93px;
}
.sf-menu a {
    border-left: medium none;
    border-right: 1px solid #CCCCCC;
    border-top: medium none;
    padding: 1px 15px;
    text-decoration: none;
    text-transform: none;
}
.sf-menu a, .sf-menu a:visited {
    color: #777777;
}
.sf-menu li {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #EEEEEE;
    font-size: 15px;
}
.sf-menu li li {
    background-color: #EEEEEE !important;
    font-size: 11px;
    font-weight: 500;
}
.sf-menu li li a {
    background-color: #EEEEEE;
    height: 20px;
    padding: 15px;
}
.sf-menu li li li {
    background-color: #EEEEEE;
}
.sf-menu ul li, .sf-menu ul, .sf-shadow ul {
    width: 160px;
}
.sf-shadow ul li ul {
    margin-left: 40px;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 38px;
}
.sf-menu li:hover, .sf-menu #current, .sf-menu .active {
    border-bottom: 0 solid #385789;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none repeat scroll 0 0 transparent;
    color: #444444;
    outline: 0 none;
    text-decoration: underline;
}
a > .sf-sub-indicator {
    top: 20px;
}
li li a > .sf-sub-indicator {
    top: 10px;
}
.sf-menu .active {
    background: none repeat scroll 0 0 transparent;
    color: white;
    text-decoration: underline;
}
.sf-menu #current {
    background: none repeat scroll 0 0 transparent;
    color: white;
    font-weight: 600;
    text-decoration: none;
}